#include <stdio.h>
void table(char ch, int a, int b);

int main(){
    char ch;
    int a,b;
    printf("Enter: Char num1 num2\nEnter: ");
    scanf(" %c %d %d",&ch,&a,&b);
    table(ch,a,b);
    return 0;
}

void table(char ch, int a, int b){
    //for(int i = 0;i<=a;i++){printf("%d",i);}
    printf("\n");
    for(int i = 1;i<=b;i++){
        //printf("%d",i);
        for(int x = 1;x<=a;x++){printf("%c",ch);}
        printf("\n");
    }
}
